@import url("base.css");				/* Default Reset, Typography, Forms, etc. */
/*BYC MOZE NIEPOTRZEBNE
1 - Headline */

/*
2 - RECIPE 
3 - LEFT PANEL
4 - CATEGORIES 
5 - Share
6 - SWIPER

*/
/* Headline
------------------------------------- */
.headline {
	font-size: 22px;
	background-color: #fff;
	padding-right: 10px;
	z-index: 5;
	position: relative;
	float: left;
}

h4.headline { font-size: 20px; }

.line,
.divider {
	border-bottom: 1px solid #ebebeb;
	width: 100%;
	float: left;
	height: 1px;
	display: inline-block;
	margin: -16px 0 25px 0;
}

.divider { margin: 15px 0; float: none; }

/* RECIPE */
.meta-alignment {
	width: 100%;
	float: right;
}

.recipe-meta {
	color: #909090;
	font-weight: 100;
	font-size: 12px;
	text-transform: uppercase;
	float: right;
	margin-left: 7px;
}

.recipe-meta i { font-size: 14px; margin-right: 1px; }
.recipe-meta a { color: #909090; }

/* Recipe Alignments */
.alignment {
	padding-right: 20px;
	position: relative;
	top: -57px;
	z-index: 999;
}

.title-alignment {
	position:relative;
	top: -15px;
}



/* Featured Recipes
------------------------------------*/
.featured-recipe {
	position: relative;
	float: left;
	margin: 0 0 1px 0;
	display: block;
	overflow: hidden;
}

.featured-recipe img {
	position: relative;
	display: block;
	width: 100%;
}

.featured-recipe:before {
	height: 100%;
	width: 100%;
	background-color: #555;
	opacity: 0.6;
	position: absolute;
	display: block;
	z-index: 99;
	content: "";
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.featured-recipe-content {
	position: absolute;
	top: 50%;
	left: 22px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 100;
}

.featured-recipe-content h4 {
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	font-weight: 700;
	width: 60%;
}

/* Recipe Content
------------------------------------- */

.recipe-header {
	background-color: #f8f8f8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 35px 0 35px;
	position: relative;
    min-height: 56px;
}

.recipe-header:before {
	content: "";
	position: absolute;
	top: -48px;
	left: 0;
	right: 48px;
	border-width: 48px;
	border-style: solid;
	border-color: #f8f8f8;
	z-index: 1;
}

.recipe-header:after {
	content: "";
	position: absolute;
	top: -48px;
	right: 0;
	border-width: 0 48px 48px 0;
	border-style: solid;
	border-color: #e0e0e0 transparent;
	z-index: 1;
}

.recipe-header h2 {
	font-size: 30px;
	font-family: "Arvo";
	margin: 0 0 1px 0;
	z-index: 20;
	position: relative;
	width: 90%;
	line-height: 36px;
}

/* LEFT PANEL */

.widget { margin: 0 0 35px 0; }
.widget.search-form { margin: 0 0 35px 0; }

/* CATEGORIES */

ul.categories li a {
	color: #909090;
	padding: 10px 0;
	display: block;
	border-bottom: 1px solid #ebebeb;
	-webkit-transition: all 0.2s ease-in-out, box-shadow 0s ease-in-out;
	-moz-transition: all 0.2s ease-in-out, box-shadow 0s ease-in-out;
	-o-transition: all 0.2s ease-in-out, box-shadow 0s ease-in-out;
	-ms-transition: all 0.2s ease-in-out, box-shadow 0s ease-in-out;
	transition: all 0.2s ease-in-out, box-shadow 0s ease-in-out;
}

ul.categories li:last-child a { border-bottom: none; }

ul.categories li a:hover {
	background-color: #808080;
	padding-left: 15px;
	color: #fff;
	-webkit-box-shadow: 0px -1px 0px 0px #fff;
	-moz-box-shadow:    0px -1px 0px 0px #fff;
	box-shadow:         0px -1px 0px 0px #fff;
	border-bottom-color: #fff;
}

ul.categories li a span {
	color: #808080;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


ul.categories li a:hover span { color: #fff; }

/* Share */


/* Social Icons
------------------------------------*/
.share-buttons {
	position: relative;
	width: 105%;
}

ul.share-buttons li {
	color: #fff;
	width: 90px;
	text-align: center;
	padding: 15px 0;
	display: inline-block;
	float: left;
	margin: 0 5px 5px 0;
	position: relative;
	z-index: 97;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

ul.share-buttons li a { color: #fff; }

ul.share-buttons li:before {
	font-family: "FontAwesome";
	font-size: 28px;
	display: block;
	height: 30px;
	padding: 10px 0 0 0;
}

ul.share-buttons li span { display: block; }

.counter { font-weight: 700; font-size: 16px; }
.counted {  font-size: 13px; }

ul.share-buttons li a:before {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left:0;
	display: block;
	z-index: 99;
	content:"";
}

.action-button {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	bottom:10px;
	left:50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	font-weight: 700;
	font-size: 13px;
	background-color: rgba(255,255,255,0.2);
	padding: 5px 10px;
	display: inline-block;
	width: auto;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.counter,
.counted {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);

}

ul.share-buttons li:hover .action-button {
	visibility: visible;
	opacity: 1;
	bottom: 15px;
}

ul.share-buttons li:hover .counter,
ul.share-buttons li:hover .counted {
	opacity:0;
	visibility: hidden;
	-webkit-transform: translateY(-25%);
	-ms-transform: translateY(-25%);
	transform: translateY(-25%);
}


/* Each Styles */
.facebook-share { background-color: #3b5998; }
.facebook-share:before { content: ""; }

.twitter-share { background-color: #33bcf3; }
.twitter-share:before { content: ""; }

.google-plus-share { background-color: #dd4b39; }
.google-plus-share:before { content: ""; }

.pinterest-share { background-color: #cc2127; }
.pinterest-share:before { content: ""; }

.behance-share { background-color: #1769ff; }
.behance-share:before { content: ""; }

.dribbble-share { background-color: #ea4c89; }
.dribbble-share:before { content: ""; }

.instagram-share { background-color: #3f729b; }
.instagram-share:before { content: ""; }

.linkedin-share { background-color: #0976b4; }
.linkedin-share:before { content: ""; }

.github-share { background-color: #4183c4; }
.github-share:before { content: ""; }

.youtube-share { background-color: #e52d27; }
.youtube-share:before { content: ""; }

.pinterest0share { background-color: #cc2127; }
.pinterest-share:before { content: ""; }


/* Smaller than standard 1180 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1389px) {

	#homeSlider { height: 490px; }
	#homeSlider .rsThumbs,
	.SlideTitleContainer { width: 940px; }
	.rsDefaultInv .rsThumb { width: 204px }

	.swiperTitle { width: 400px; }
	.swiperTitle.title a {
		font-size: 48px;
		line-height: 50px;
	}

	ul.share-buttons li { width: 107px; }

	.featured-recipe {
		height: 100px;
		width: 220px;
	}

	.featured-recipe img {
		width: auto;
		height: 100%;
	}

	.featured-recipe-content h4 { width: 80%; }
	.recipeSlider { height: 320px; }

	#advanced-search { width: 954px; }
	#advanced-search .select  { width: 220px; }
	#advanced-search .select.included-ingredients { width: 472px; }
	#advanced-search .select.alergens { width: 238px; }
	#advanced-search .select.excluded-ingredients  { width: 688px; }

	.widget_shopping_cart_content .buttons .button { width: 100%; }

	.homeSliderAlt .rsThumbs,
	.homeSliderAlt .rsThumbs .rsThumb {
		width: 220px;
	}

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 990px) {

	#responsive {display: none;}
	#homeSlider { height: 490px; }
	#homeSlider .rsThumbs,
	.SlideTitleContainer { width: 748px; }
	.rsDefaultInv .rsThumb { width: 219px }

	.swiperTitle { width: 400px; }
	.swiperTitle.title a {
		font-size: 48px;
		line-height: 50px;
	}

	ul.share-buttons li { width: 83px; }

	.featured-recipe {
		height: 120px;
		width: 172px;
	}

	.featured-recipe img {
		width: auto;
		height: 100%;
		left: -20%;
	}

	.featured-recipe-content h4 { width: 80%; }


	.author-box img {
		height: 48px;
		width: 48px;
	}

	.thirteen.columns.navigation { width: 97%; }

	.search input {
		padding: 12px 15px 12px 9px;
	}

	.newsletter-btn { margin-top: 0; }

	.recipeSlider { height: 260px; }

	.recipe-details ul li {
		margin-right: 18px;
		padding-right: 18px;
	}

	.ingredients:before { left: 60px; }
	.ingredients:after { left: 64px; }
	.ingredients li { padding-left: 110px; }

	.ingredients-container,
	.directions-container   { display: block; width: 100%; }
	.directions-container   { padding-left: 0; padding-bottom: 0; }
	.recipe-container { margin-bottom: 0; }

	#advanced-search { width: 762px; }
	#advanced-search .select ,
	#advanced-search .select.included-ingredients ,
	#advanced-search .select.alergens ,
	#advanced-search .select.excluded-ingredients  { width: 748px; }
	.widget_shopping_cart_content .buttons .button { width: 100%; }

	.homeSliderAlt .rsThumbs,
	.homeSliderAlt .rsThumbs .rsThumb {
		width: 170px;
	}

	.rsDefault .rsTmb h5 { font-size: 14px; line-height: 20px;}

	a.blockTitle { font-size: 21px; }

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.rsNav { display: none; }

	.SlideTitleContainer {
		width: 100%;
		left: 40px;
	}

	#slider-prev,
	#slider-next {
		position: absolute;
		cursor: pointer;
		bottom: 40px;
		right: 40px;
		z-index: 999999;
		background-color: #fff;
		height: 40px;
		width: 40px;
		font-family: "FontAwesome";
		font-size: 16px;
		color: #606060;
		display: inline-block;
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		-ms-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	#slider-prev:hover,
	#slider-next:hover {
		background-color: #808080;
		color: #fff;
	}

	#slider-prev { right: 81px; }

	#slider-prev:before {
		top: 9px;
		left: 14px;
		position: relative;
		content: "?";
	}

	#slider-next:before {
		content: "?";
		top: 9px;
		left: 15px;
		position: relative;
	}

	.swiperTitle { width: 400px; }

	.swiperTitle.title a {
		font-size: 42px;
		line-height: 48px;
	}

	#homeSlider .rsThumbsHor { height: 0; }

	.pagination-container.masonry .pagination-next-prev .next { margin-right: 0;}

	.search button { right: 0; }

	.alignment { padding-right: 0; }

	.recipeSlider { height: 220px; }

	.recipeBackground { max-height: 125px; }

	.twelve.columns.left-sidebar-class {
		position: relative;
		right: 0;
		float: right;
	}

	.recipeBackground img {
		height: 125px;
		width: auto;
		position: relative;
		display: block;
	}

	.recipe-details ul li {
		margin-bottom: 10px;
		margin-right: 14px;
		padding-right: 14px;
	}

	a.print {
		float: left;
		margin-top: 10px;
	}

	.tabs-nav li { width: 100%; }

	.linking a.button {
		margin: 0;
	}

	.qtyplus { margin-right: 20px; }

	.ingredients { padding: 30px 0;}
	.ingredients:before,
	.ingredients:after { display: none; }
	.ingredients li { padding-left: 30px; border: none;}
	.ingredients li:first-child { border: none; }

	ul.share-post li a.rate-recipe {
		float: left;
		margin: 0;
	}

	.ingredients-container,
	.directions-container   { display: block; width: 100%; }
	.directions-container   { padding-left: 0; padding-bottom: 0; }
	.recipe-container { margin-bottom: 0; }

	#breadcrumbs { float: left; }
	#breadcrumbs ul { margin-top: 0; padding-bottom: 30px;}

	#advanced-search .select label { line-height: 18px;}
	.search-by-keyword button span { display: none; }
	.search-by-keyword button i { display: inline-block; }

	.image-with-caption {
		position: relative;
		height: 150px;
		width: 100%;
		overflow: hidden;
	}

	.image-with-caption img {
		width: auto;
		height: 100%;
	}

	.widget_shopping_cart_content .buttons .button { width: 100%; }

	.homeSliderAlt .rsThumbs,
	.homeSliderAlt .rsThumbs .rsThumb {
		display: none;
		width:0;
	}

	.rsABlock {
		left: 0;
		bottom: 0;
		display: block;
	}

	a.blockTitle { font-size: 19px; line-height: 26px; }
	
	.isotope-box {margin-bottom: 20px !important;}

	.product-page { padding: 25px 0 0 0; }

	.image-with-caption span {
		text-align: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#homeSlider { height: 370px; }
	#homeSlider .rsThumbs { width: 420px; }
	.rsDefaultInv .rsThumb { width: 179px; }
	ul.share-buttons li { width: 101px; }

	#advanced-search { width: 434px; }
	#advanced-search .select ,
	#advanced-search .select.included-ingredients,
	#advanced-search .select.alergens,
	#advanced-search .select.excluded-ingredients  { width: 420px; }

	.rsABlock {
		width: 420px;
	}

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	#homeSlider { height: 370px; }
	#homeSlider .rsThumbs { width: 300px; }
	.rsDefaultInv .rsThumb { width: 139px; }

	.swiperTitle.title a {
		font-size: 38px;
		line-height: 40px;
	}

	ul.share-buttons li { width: 96px; }

	.recipeSlider { height: 180px; }

	.comments ul li,
	.comments ul li ul li { margin-left: 0; }

	.avatar { display: none; }

	#advanced-search { width:  314px; }
	#advanced-search .select ,
	#advanced-search .select.included-ingredients,
	#advanced-search .select.alergens,
	#advanced-search .select.excluded-ingredients  { width: 300px; }

	.rsABlock { width: 300px; }

}

.swiperTitle {
	color: #FFF;
	z-index: 1000;
	position: relative;
	width: 550px;
}


/* Tags */
.swiperTitle.tags ul li {
	display: inline-block;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 13px;
	margin: 0 1px 0 0;
	background-color: #808080;
	padding: 5px 9px;
	float: left;
}

/* Recipe Title */
.swiperTitle.title a {
	font-family: "Arvo";
	font-size: 54px;
	line-height: 60px;
	margin-top: 14px;
	color: #fff;
}

.swiperTitle.title {
	margin-top: 14px;
}


/* Recipe Details */
.swiperTitle.details { margin-top: 8px; }

.swiperTitle.details ul li {
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
	margin: 0 15px 0 0;
}

.swiperTitle.details ul li a { color: #fff; }
.swiperTitle.details ul li i { margin: 0 2px 0 0;}


/* Button */
.swiperTitle.button {
	border: 3px solid #fff;
	display: inline-block;
	background-color: rgba(255,255,255,0.2);
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 0;
	width: 130px;
	text-align: center;
	-webkit-transition: all 0.2s ease-in-out !important;
	-moz-transition: all 0.2s ease-in-out !important;
	-o-transition: all 0.2s ease-in-out !important;
	-ms-transition: all 0.2s ease-in-out !important;
	transition: all 0.2s ease-in-out !important;
	margin-top: 18px;
}

.swiperTitle.button:hover { background-color: rgba(255,255,255,0.35) !important; }


/* TITLE BAR */

/* Titlebar
------------------------------------- */
#titlebar {
	background-color: #f6f6f6;
	min-height: 88px;
	margin: 0 0 40px 0;
	margin-top: 54px;
}

#titlebar h2 {
	font-size: 24px;
	font-weight: 500;
	float: left;
	width: 100%;
	margin: 29px 0 0 0;
/*	font-family: "Arvo";*/
	color: #606060;
}

#titlebar span {
	font-weight: 300;
	color: #aaa;
}

#titlebar.browse-all {
	margin: 0;
	min-height: 67px;
	border-bottom: none;
}

#titlebar.browse-all h2 { margin: 31px 0 0 0; }

.browse-all {
	width: 100%;
	margin: 0 auto;
}


/* Breadcrumbs  */
#breadcrumbs ul {
	float: right;
	font-size: 13px;
	margin-top: 30px;
	font-weight: 500;
}

#breadcrumbs ul li {
	display: inline-block;
	color: #909090;
	margin: 0 0 0 5px;
}

#breadcrumbs ul li:after {
	content: "";
	font-family: "FontAwesome";
	font-size: 12px;
	color: #ccc;
	margin: 0 0 0 9px;
}

#breadcrumbs ul li:last-child:after,
#breadcrumbs ul li:first-child:after {
	content: "";
	margin: 0;
}

#breadcrumbs ul li:last-child a,
#breadcrumbs ul li a { color: #808080; font-weight: 600; }
#breadcrumbs ul li a:hover { color: #555; }

#breadcrumbs ul li:first-child {
	padding-right: 0;
	margin-left: 0;
}

#breadcrumbs ul li:first-child,
#breadcrumbs ul li:last-child {
	color: #909090;
	background: none;
}

#breadcrumbs ul li:last-child {
	padding:0;
	background: none;
}

#breadcrumbs.recipe-page {
	position: absolute;
	right: 10px;
	top: -120px;
	z-index: 99;
	width: 300px;
}

#breadcrumbs.recipe-page ul li:first-child {
display: none;
}


#breadcrumbs.recipe-page ul li,
#breadcrumbs.recipe-page ul li:after,
#breadcrumbs.recipe-page ul li:last-child a,
#breadcrumbs.recipe-page ul li a ,
#breadcrumbs.recipe-page ul li a:hover { color: #fff; }

/* Image With Caption
------------------------------------- */
.image-with-caption {
	position: relative;
	margin: 0 0 30px 0;
}

.image-with-caption img { width: 100%; }

.image-with-caption span {
	position: absolute;
	bottom:0;
	left: 0;
	background: rgba(0,0,0,0.3);
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 8px 16px;
	text-align: center;
}

/* CONTACT */

/* Contact Form
------------------------------------- */
#contact fieldset div  {
	margin-bottom: 15px;
}

#contact fieldset div input {
	width: 240px;
}

#contact textarea {
	width: auto;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 180px;
	resize: vertical;
}

#contact input,
#contact textarea,
#contact select {
	-webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
	-moz-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
	-o-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
	-ms-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
	transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
}

#contact input:focus
#contact textarea:focus,
#contact select:focus {
	outline: none;
	position: relative;
	z-index: 5;
}

#contact input.error,
#contact textarea.error,
#contact select.error {
	border: 1px solid #f6d5d3;
	background: #ffeceb;
}

#contact label {
	margin-bottom: 5px;
}

#contact label span {
	color: #e24747;
}

#message {
	margin: 0;
	padding: 0;
	display: block;
	background: transparent none;
}

/* BUTTONS *

/* Buttons
------------------------------------- */

input[type="button"],
input[type="submit"],
a.button {
	cursor: pointer;
	padding: 7px 14px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	outline: none;
	overflow: hidden;
	position: relative;
	z-index: 10;
	color: #fff;
	background-color: #a0a0a0;
	border: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

input[type="button"],
input[type="submit"] {
	padding: 10px 14px;
}

a.button.color, input[type="button"], input[type="submit"] { background-color: #808080; }
a.button.light { background-color: #f6f6f6; color: #909090; }

input[type="button"]:hover,
input[type="submit"]:hover,
a.button:hover { background-color: #555 !important; }
a.button.light:hover { background-color: #808080; color: #fff; }

a.button.small { padding: 5px 10px; font-size: 12px; }
a.button.medium { padding: 7px 14px; }
a.button.big { padding: 10px 18px; font-size: 14px; }

a.button i { margin-right: 2px; }

/* GUIDE (directions, ingredients)*/

/* Text
------------------------------------- */
.alignment p {
	padding: 15px 0;
	margin-bottom: 0;
}

.alignment h3 { font-size: 22px; }


/* Recipe Details
------------------------------------- */
.recipe-details {
	background-color: #f8f8f8;
	padding: 20px 23px 20px 35px;
}

.recipe-details ul li {
	display: inline;
	float: left;
	margin-right: 21px;
	padding-right: 21px;
	border-right: 1px solid #d8d8d8;
}

.recipe-details ul li:last-child { border: none; }
.recipe-details ul li strong { display: block; }


/* Print Button */
a.print {
	background-color: #808080;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 10px;
	display: inline-block;
	float: right;
	margin-top: 1px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

a.print:hover { background-color: #555; }
a.print i { font-size: 14px; margin-right: 2px; }



/* Ingredients
------------------------------------- */
.ingredients {
	background-color: #fff;
	border: 1px solid #e9e9e9;
	padding: 39px 0;
	position: relative;
	margin: 12px 0 35px 0;
}

.ingredients li {
	border-bottom: 1px solid #e9e9e9;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0 4px 0;
	padding-left: 120px;
}

.ingredients li:first-child { border-top: 1px solid #e9e9e9; }

.ingredients:before,
.ingredients:after {
	content:"";
	height: 100%;
	width: 1px;
	background-color: #ffd4d4;
	position: absolute;
	top: 0;
}

.ingredients:before { left: 70px; }
.ingredients:after { left: 74px; }
.ingredients li { padding-left: 120px; }


/* Custom Checkbox */
.ingredients label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 30px;
	margin-right: 15px;
}

.ingredients input[type=checkbox] { display: none; }

.ingredients label:before {
	content: "";
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	top: -1px;
	background-color: #fff;
	border: 2px solid #d0d0d0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ingredients input[type=checkbox]:checked + label:before {
	content: "";
	font-family: "FontAwesome";
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 15px;
	background-color: #808080;
	border: 2px solid #808080;
}

.ingredients input[type=checkbox]:checked + label { text-decoration: line-through; }


/* Alternative Recipe Look
------------------------------------- */
.ingredients-container,
.directions-container {
	float: none;
	padding: 30px 35px 0 35px;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.recipe-container       { display: table; margin: 15px 0 35px 0; }
.ingredients-container  { display: table-cell; background-color: #f8f8f8; width: 42%; }
.directions-container   { display: table-cell; background-color: #fff; width: 58%; }

.ingredients-container .ingredients {
	background-color: #f8f8f8;
	border: none;
	padding: 0;
	position: relative;
	margin: 15px 0 0 0;
}

.ingredients-container .ingredients:before,
.ingredients-container .ingredients:after { display: none; }

.ingredients-container .ingredients li {
	border: none;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 7px 0;
}

.ingredients-container .ingredients li:last-child { padding-bottom: 35px; }


/* Directions
------------------------------------- */
ol.directions {
	list-style-type: none;
	list-style-type: decimal !ie; /*IE 7- hack*/
	margin: 15px 0 0 34px;
	padding: 0;
	counter-reset: li-counter;
}

ol.directions > li {
	position: relative;
	margin-bottom: 15px;
	padding: 8px 14px;
	line-height: 24px;
}

ol.directions > li:last-child { margin-bottom: 35px; }

ol.directions > li:before {
	position: absolute;
	top: 3px;
	left: -34px;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 32px;
	color: #999;
	font-weight: 700;
	font-size: 16px;
	background-color: #f4f4f4;
	content: counter(li-counter);
	counter-increment: li-counter;
	cursor: default;
}

/* Comments
------------------------------------- */
.comments { margin: 10px 0 0 0; }

.comments .button {
	margin: 0 0 10px 90px;
	padding: 7px 15px;
}

.comments.reviews .button { margin: 0; }

.comments ul li {
	display: block;
	margin: 0 0 20px 90px;
	position: relative;
}

.comments ul li ul li {
	margin: 20px 0 0 90px;
}

.comment-content p {
	margin: 0;
	line-height: 23px;
}

.comment-content {
	background: #f8f8f8;
	color: #888;
	padding: 22px 25px 23px 25px;
	position: relative;
}

.comment-content strong {
	padding-right: 5px;
	font-size: 14px;
	color: #707070;
}

.comment-content span { color: #999; }
.comment-content p { padding: 5px 0 !important; }

.comments-amount { color: #909090; }

.avatar {
	float: left;
	display: inline-block;
	position: absolute;
	left: -90px;
}

.avatar img { max-width: 70px; }

.comment-by {
	width: 100%;
	padding-bottom: 8px;
	padding-top: 5px;
}

.comment-by a.reply,
.comment-by a.reply i {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.comment-by a.reply {
	display: inline;
	background-color: #eee;
	padding: 7px 10px;
	color: #999;
	font-size: 12px;
	font-weight: 700;
	position: absolute;
	right: 0;
	top: 0;
	text-transform: uppercase;
}

.comment-by a.reply i {
	color: #999;
	font-size: 12px;
	margin-right: 1px;
}

.comment-by a.reply:hover { background-color: #808080; }
.comment-by a.reply:hover,
.comment-by a.reply:hover i {
	color: #fff;
}

.comment-by .rating .star-bg:after { color: #ddd; }

.comment-by span.date {
	color: #a0a0a0;
	font-weight: 500;
	margin: 2px 0 0 0;
	float: none;
	display: block;
	text-align: left;

}

.comment-content .rating {
	margin-top: 10px;
	display: block
}

/* Add Comment */
.add-comment label { margin: 0 0 4px 0; }

.add-comment label span { color: #e24747; }

.add-comment input {
	margin: 0 0 20px 0;
	min-width: 240px;
}

.add-comment textarea {
	margin: 0 0 18px 0;
	width: auto;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 80px;
	resize: vertical;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

/* ------------------------------------------------------------------- */
/* Recipe Page
---------------------------------------------------------------------- */
.recipeBackground {
	max-height: 250px;
	overflow: hidden;
	position: relative;
	margin: 0 0 40px 0;
}

.recipeBackground:before {
	content: "";
	background: #333;
	width: 100%;
	height: 100%;
	z-index: 99;
	position: absolute;
	display: block;
	opacity: 0.5;
}

.recipeBackground img {
	width: 100%;
	height: auto;
}
